<?php
$conn = new mysqli("localhost","root","","rs_lab");

$id = $_POST['id'];

$conn->query("UPDATE institutions SET deleted_at = NOW() WHERE id=$id");

header("Location: admin_dashboard.php");
exit;